@charset "utf-8";
.error_20130624 {
	font-family: simhei;
	width: 1003px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
.error_20130624_main {
	background-image: url(../images/404_20140423_bg02.jpg);
	background-repeat: no-repeat;
	background-position: 100px center;
	height: 350px;
	border: 1px solid #ccc;
	padding-left: 480px;
	padding-top: 90px;
	font-family: 'Microsoft Yahei', 'simhei';
	background-color: #FCFCFC;
}
.error_20130624_main h1 {
	font-size: 24px;
	line-height: 40px;
	font-family: 'Microsoft Yahei', 'simhei';
	font-weight: bold;
	color: #666;
}
.error_20130624_main p {
	font-size: 12px;
	line-height: 22px;
	padding-bottom: 10px;
	color: #888;
}
.error_20130624_main p strong {
	font-weight: bold;
	color: #666;
}
.error_20130624_main_btn01 {
	background-image: url(../images/404_20130624_btn01.png);
	display: block;
	height: 32px;
	width: 114px;
}
.error_20130624_main_btn01:hover {
	background-position: 0px -32px;
}
.error_20130624_main_btn02 {
	background-image: url(../images/404_20130624_btn01.png);
	display: block;
	height: 32px;
	width: 114px;
	background-position: 0px -64px;
}
.error_20130624_main_btn02:hover {
	background-position: 0px -96px;
}
.error_20130624_main_btn03 {
	background-image: url(../images/404_20130624_btn01.png);
	display: block;
	height: 32px;
	width: 114px;
	background-position: 0px -128px;
}
.error_20130624_main_btn03:hover {
	background-position: 0px -160px;
}
.error_20130624_main table tr td {
	padding: 10px;
}
.error_20130624_banner {
	padding-top: 10px;
}
.error_20130624_banner img {
	border: 1px solid #ccc;
}
